#ifndef SLIDINGCORRELATION_H_
#define SLIDINGCORRELATION_H_
#include "ucps2.h"

MPU_ENTRY void SlidingCorrelationAsm(v16u32 src);
void SlidingCorrelation(int ConfigAddr, int InAddr1, int InAddr2, int OutAddr, int MaxAddr);

#endif /* SLIDINGCORRELATION_H_ */
